import { request } from '@@/plugin-request/request';
import { stringify } from 'qs';

/**
 * 获取左侧菜单 树结构
 */
export async function getMenuList(param: object) {
  return request(`/web/v1/menus?${stringify(param)}`);
}
